@charset "utf-8";
/* RESPONSIVE-SMALL-MENU.CSS : Obsahuje css ke vsem menu na webu pro zobrazení na malém displeji */
/* Responsivni verze ma css pro menu zcela oddelene. Styly z menu.css nijak neovlivnuji zobrazeni webu v responsivnim designu */

/* ===== main menu configuration ===== */

nav#main-menu a.link.level-1 {
  background: #e0e0e0;
  color: #505050;
  font-size: 19px;
} /* 1.level: barva pozadi, barva pisma */

nav#main-menu a.link.level-2 {background:#ffffff; color:#505050; font-size: 18px} /* 2.level: barva pozadi, barva pisma */
nav#main-menu a.link.level-3 {background:#387ea7; color:#fff;} /* 3.level: barva pozadi, barva pisma */
nav#main-menu a.link.level-4 {background:#4a9dd0; color:#04222e;} /* 4.level: barva pozadi, barva pisma */
nav#main-menu a.link.level-5 {background:#62baf0; color:#04222e;} /* 5.level: barva pozadi, barva pisma */


/* opener end*/

/* dale je treba pripravit obrazky main-menu-opener-closed.png, main-menu-opener-opened.png a main-menu-switch.png*/

/* ===== main menu configuration end ===== */ 

/* responsive switch */
/* tlacitko se zobrazuje pouze pri prechodu do responsivního designu */

a#main-menu-responsive-switch{
  display: block;
  width: 40px;
  height: 30px;
  margin: 18px auto 0;
}
a#main-menu-responsive-switch span{
  text-indent: -999px;
  overflow: hidden;
  width: 40px;
  height: 5px;
  background: #FFFFFF;
  margin: 0 0 5px;
  display: block;
}
a#main-menu-responsive-switch:hover span{
  background: #f05a61;
}
/* responsive switch end */

/* generally */

nav#main-menu { 
  width:100%;
  font-size:1em; 
  float:left;
  position: relative;
  z-index: 4;
  /*margin: 2px 0 0 0;*/
  box-sizing: border-box;
  padding: 0 12px;
}
nav#main-menu .inner{
  padding: 0;
}
nav#main-menu ul{ /* společné vlastnosti pro "ul" na všech úovních */		
	margin:0;
  width:100%;
  padding:0 0 0 0;
  list-style-type: none;
  font-size:0.875em; 
  position: relative;
}
nav#main-menu ul.ul-level-1{
  display: none;
  border-top:2px solid #fff;
}
nav#main-menu ul ul{
}
nav#main-menu ul li{ /* společné vlastnosti pro "li" na všech úovních */		
  float: left;
  background: none;
  margin:0 0 0 0;
  padding:0;
  width:100%;
}
nav#main-menu ul a.link { /* společné vlastnosti pro "a" na všech úovních */ 
  text-decoration:none;
  line-height:1;
  width:100%; 
  float:left;
    font-weight:300;
  display:block;
}
nav#main-menu ul li a.link:hover{
  color: #f05a61;
}
nav#main-menu a.link span{
  margin: 6px 12px;
  min-height:1.5em;
  line-height:1.5em;
  display:block;
}

/* generally end*/

/* opener */

nav#main-menu ul li a.opener{ /* zavreny stav  */
  display:inline-block;
  width: 100%;
  height: 40.5px;
  position:absolute;
  right:0;
  /*background:url(../images/style/main-menu-opener-closed.png) center center no-repeat;*/
  /*background-color: rgba(0, 0, 0, 0.15);*/
}
nav#main-menu ul li.content-opened.li-level-1 a.opener.level-1,
nav#main-menu ul li.content-opened.li-level-2 a.opener.level-2,
nav#main-menu ul li.content-opened.li-level-3 a.opener.level-3,
nav#main-menu ul li.content-opened.li-level-4 a.opener.level-4{ /* otevrene tlacitko */
  /*background:url(../images/style/main-menu-opener-opened.png) center center no-repeat;*/
  /*background-color: rgba(0, 0, 0, 0.15);*/
}
nav#main-menu ul li a.opener span{
  display:none;
}

/* opener end*/

/* showing levels */

nav#main-menu ul.ul-level-2,
nav#main-menu ul.ul-level-3,
nav#main-menu ul.ul-level-4,
nav#main-menu ul.ul-level-5{
  height: 0;
  overflow: hidden; 
  position: relative;  
}
#main-menu ul.ul-level-2 li{
  border: 2px solid #e0e0e0;
  border-top: none;
  box-sizing:border-box;
}
/* showing levels end */















/* completive menu */

nav#completive-menu { 
  width:100%;
  font-size:1em; 
}
nav#completive-menu  ul{ /* společné vlastnosti pro "ul" na všech úovních */		
	margin:0;
  width:100%;
  padding:0 0 0 0;
  list-style-type: none;
  font-size:0.875em; 
}
nav#completive-menu  ul li{ /* společné vlastnosti pro "li" na všech úovních */		
  margin:0.25em 0 0 0;
  padding:0;
  width:100%;
}
nav#completive-menu  ul li a.link { /* společné vlastnosti pro "a" na všech úovních */ 
  text-decoration:none;
  line-height:1;
  width:100%; 
  display:block; 
  font-weight: bold;
  background:#04222e; 
  color:#fff;
}
nav#completive-menu  a.link span{
  padding:1em 1em 1em 1em;
  min-height:1.5em;
  line-height:1.5em;
  display:block;
}

/* completive menu end*/








                             
 